Get safety case
$ openai safety:cases retrieve
GET
/safety/cases/{id}Get a safety case by ID.
Get safety case
openai safety:cases retrieve \
--api-key 'My API Key' \
--id idResponse example
{
"id": "C-abc123",
"object": "safety.case",
"created_at": 1787659200,
"entity_identifier": "safety-id-123",
"reason": "cyber_abuse",
"notice": {"type": "warning"}
}
Returns Examples
Response example
{
"id": "C-abc123",
"object": "safety.case",
"created_at": 1787659200,
"entity_identifier": "safety-id-123",
"reason": "cyber_abuse",
"notice": {"type": "warning"}
}